#define CATCH_CONFIG_RUNNER  // This tells Catch to provide a main() - only do this in one cpp file
#include "catch.hpp"

#include "utils.h"

int main (int argc, char* argv[]) {
  LoggingInit();

  int result = Catch::Session().run(argc, argv);

  return result;
}